Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 13:40:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation basheer                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Basheer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642901309 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:23 PM, 28th Mar                     basheer                    Ok           05:24 PM, 28th Mar                   Sohaib                   Hello Basheer.My Name Is Sohaib .I'll be more than happy to help you.           05:24 PM, 28th Mar                     basheer                    Still My order has not been received           05:24 PM, 28th Mar                     basheer                             05:25 PM, 28th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           05:25 PM, 28th Mar                     basheer                    Sure           05:25 PM, 28th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           05:30 PM, 28th Mar                     basheer                    Ok.. please soon           05:30 PM, 28th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:34 PM, 28th Mar                     basheer                    Already I have told my query in your team again and again same message from your side           05:35 PM, 28th Mar                     basheer                    I need immediate action now           05:35 PM, 28th Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the Store pickup time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the Store   and ask them to contact you asap to arrange  pickup with you but please note the Store pickup time frame will depend on the Store  as this is  collection a Store pickup  order.           05:36 PM, 28th Mar                     basheer                    Please check where is my order now           05:37 PM, 28th Mar                     basheer                    Shall I pickup my order on store today           05:38 PM, 28th Mar                     basheer                    Kindly check with them and update me soon.           05:38 PM, 28th Mar                     basheer                    I'll be waiting for here           05:38 PM, 28th Mar                   Sohaib                   we have contacted our concern team right now we will do our the best to get back with you AS FAST as URGENT           05:39 PM, 28th Mar                     basheer                    Ok... I'll be wait here please check and update me asap           05:39 PM, 28th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:40 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2316389